
@media (min-width: 1601px) and (max-width: 1800px) {
.info_bar_radio{left:auto; right:100%;}
}

@media (min-width: 1300px) and (max-width: 1600px) {
.main_header{padding:30px 30px 0;}
.sticky_header .h_logo{margin-right:20px;}
.sticky_links ul li{margin-right:13px;}
.main_header .logo{ padding:0 50px 0 0; }
.contact_link{ padding:0  0 0 30px; width:400px; }

.info_bar_radio{left:auto; right:100%;}
.slider_variation{width: 78px; height: 78px}
.slider_variation .inner_slide .var-title{font-size:12px;}
} 

@media (min-width: 1200px) and (max-width: 1299px) {
.sticky_header{padding:10px 10px;}
.sticky_header .h_logo{margin-right:20px;}
.sticky_links ul li{margin-right:13px;}
.main_header .logo{ padding:0 30px 0 0; }
.contact_link{ padding:0  0 0 30px; width:400px; }
.right_block > ul > li > a.search_icon{ padding-left:39px; }
.main_header{ padding:30px 20px 0; }
.search_bar{width:250px;}
.box::-webkit-input-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 40px center;
}
.box:-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 40px center;

}
.box::-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 40px center;

}

.box:-ms-input-placeholder {
	color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 40px center;	
}
.right_block > ul > li{margin-right:25px;}
.lang_box{margin-right:25px;}
.sticky_links ul li{ margin:0 15px 0 0; }

.info_bar_radio{left:auto; right:100%;}


} 


@media (min-width: 992px) and (max-width: 1199px) {
.main_header .logo{ padding:0 15px 0 0; }
.sticky_header .action .blog_blk, .action_block .blog_blk{margin-left:10px;}
.sticky_header .action .blog_blk span, .action_block .blog_blk span{font-size:14px;}
.contact_link{ padding:0  0 0 15px; width:315px; }
.lang_box{margin-right:0;}
.search_bar{width:240px; margin-right:0;}
.box::-webkit-input-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 25px center;
}
.box:-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 25px center;

}
.box::-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 25px center;

}

.box:-ms-input-placeholder {
	color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 25px center;	
}
.contact_link ul li{font-size:16px;}
.menu_icon a,
.menu_icon a.active{padding:0 12px 51px}
.right_block > ul > li > a.search_icon{ padding-left:39px; }
.contact_link ul li i{margin-right:15px;}
.main_header{ padding:20px 15px 0; }
.right_block > ul > li{ margin:0 20px 0 0; }
.ct_box strong{ font-size:80px; }
.sticky_header{ padding:10px 10px; }
.sticky_header .h_logo{ padding-right:15px; margin-right:15px; }

.sticky_links ul li{ margin:0 15px 0 0; }
.sticky_header .action,
.sticky_links{margin:7px 0 0 0;}
.right_side_block > .menu_icon{margin:5px 0 0 0;}
.sticky_header .action p,
.sticky_header .action p a,
.sticky_links ul li{font-size:14px; }
.products_bar_top{padding:40px 0 33px 0}
/*=========================================*/
/* Matrace page Start */
/*=========================================*/
.rng-tx .js-input-from,
.rng-tx .js-input-to{width:115px;}
.select_box{margin-right:16px;}
.big{max-width:230px}
.small{max-width:180px;}


.select_box.big > .btn-group > ul.dropdown-menu::after{width:228px;}
.select_box.big .btn-group .dropdown-toggle,
.select_box.small .btn-group > .btn{background-position:right 7px center; font-size:14px;}
.select_box.small .btn-group > .btn,
.select_box.small .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.select_box.small.left .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.ui.dropdown > .text,
.filter_block .load_btn p,
.select_box.big > .btn-group > ul.dropdown-menu > li > .over_bg > span,
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h6,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h5{font-size:14px;}
.filter_block .load_btn span{margin:3px 35px 0 0 ;}
.filter_wapper .title_filter .right_title_filter{width:180px;}


.select_box.big > .btn-group > ul.dropdown-menu{min-width:925px; padding: 30px 40px;}
.filter_wapper .title_filter{padding:0 0 30px 0}
.filter_wapper .filter_wapper_para{margin-bottom:55px;}
.filter_wapper .filter_products .f_product_box{margin-bottom:75px;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6{bottom:7px;}
.filter_wapper .filter_products .f_product_box .product_img.polstare{height:123px;}
.filter_wapper .filter_products .f_product_box .product_img{height:128px; padding:50px 0 5px}
.filter_wapper .filter_products .f_product_box .product_img.potah{height:138px;}
.footer_section .f_box .inner_f_box p{width:65%;}

.map_tabs_block ul li{width:220px}



/*=========================================*/
/* Matrace page End */
/*=========================================*/

.info_bar_radio{left:auto; right:100%;}
.right_matrace_detail form .m_detail .cart_btn{font-size:12px; width:210px;}
.right_matrace_detail p{font-size:14px; padding:0 0 37px 0}
.varia ul li{width:70px;}
.custom-check{width: 71px; height: 45px;}
.custom-check img{width: 71px; height: 41px;}
}


@media (min-width: 768px) and (max-width: 991px) {
.main_header .logo{ padding:0 15px 0 0; }
.contact_link{ padding:0  0 0 15px; width:350px; }
.contact_link ul li{font-size:16px;}
.menu_icon a,
.menu_icon a.active{padding:0 0 51px; width:40px;}
.right_side_block > .menu_icon,
.right_side_block > .menu_icon a{width:40px; padding:0;}
.top, .middle, .bottom{margin:4px 0 4px 0px}
.right_block > ul > li > a.search_icon{ padding-left:39px; }
.contact_link ul li i{margin-right:15px;}
.main_header{ padding:20px 15px 0; }
.right_block > ul > li{ margin:0 20px 0 0; }
.ct_box strong{ font-size:80px; }
.sticky_header{ padding:10px 30px; }
.sticky_header .h_logo{ padding-right:30px; margin-right:30px; }
.sticky_links ul li{ margin:0 15px 0 0; }
.right_side_block{float:left;}
.sticky_header .action,
.sticky_links{margin:7px 0 0 0;}
.search_bar{width:270px;}
.box::-webkit-input-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 45px center;
}
.box:-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 45px center;

}
.box::-moz-placeholder {
    color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 45px center;

}

.box:-ms-input-placeholder {
	color: #c1c1c1; text-align:center;  font-size:18px; opacity:1; background:#fff url(../images/input_search.png) no-repeat left 45px center;	
}
.right_side_block > .menu_icon{margin:5px 0 0 0; position: absolute;
    right: 15px;
    top: 10px;}
	#header .menu_bar.active{top:124px;}
	#header.active .menu_bar.active{top:83px;}
.sticky_header .action p,
.sticky_header .action p a,
.sticky_links ul li{font-size:14px; }
.products_bar_top{padding:40px 0 33px 0}

.action_block{padding:10px 30px}
/*.sticky_header .action .blog_blk span, .action_block .blog_blk span{font-size:14px;}*/

.mat_block .title_bar{padding:0 25px;}
.title_bar span{font-size:16px; padding:35px 0 25px}
.top_text{font-size:14px; padding:47px 0 0 0;}
.rng-tx{margin:0 5px 0 0;}

.contact_link{ display:none; }
.home_full_block .details_box,
.details_box-2{ padding:5% 0 0 0; }
.footer_section{padding:45px 0 0 0;}
.footer_section .f_box_mid,
.footer_section .f_box{ padding:30px 0 0 0; }
.footer_section .f_box_mid .right_side .f_links{ width:100%;}
.bnnner_slider h4{ font-size:50px; }
/*#map{ height:300px; }*/
.filter_block .load_btn{width:180px; margin-right:15px;}
.filter_block .load_bar .first_one, .filter_block .load_bar .last_one{margin-right:20px;}
.rng-tx .js-input-from,
.rng-tx .js-input-to{width:105px; margin-right:0;}
.select_box{margin-right:16px;}
.big{max-width:255px; margin-bottom:15px;}
.small{max-width:205px; margin-bottom:15px;}
.input-submit{float:right; margin-right:23px;}

.select_box.big > .btn-group > ul.dropdown-menu::after{width:228px;}
.select_box.big .btn-group .dropdown-toggle,
.select_box.small .btn-group > .btn{background-position:right 7px center; font-size:14px;}
.select_box.small .btn-group > .btn,
.select_box.small .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.select_box.small.left .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.ui.dropdown > .text,
.filter_block .load_btn p,
.select_box.big > .btn-group > ul.dropdown-menu > li > .over_bg > span,
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6{font-size:12px;}
.filter_block .load_btn span{margin:6px 0 0 0 ;}
.filter_wapper .title_filter .right_title_filter{width:180px;}


.select_box.big > .btn-group > ul.dropdown-menu,
.select_box.big > .btn-group > ul.dropdown-menu.postle{min-width:697px; padding: 30px 40px;}
.filter_wapper .title_filter{padding:0 0 30px 0}
.filter_wapper .filter_wapper_para{margin-bottom:55px;}
.filter_wapper .filter_products .f_product_box{margin-bottom:45px; max-height:165px; padding:10px 10px 5px;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6{bottom:7px;}
.filter_wapper .filter_products .f_product_box .product_img{height:98px; padding:10px 0 5px}
.filter_wapper .filter_products .f_product_box .product_img.polstare{height:113px;}
.filter_wapper .filter_products .f_product_box .product_img.resty{height:118px; padding:10px 0 5px}
.filter_wapper .filter_products .f_product_box .product_img.potah{height:118px;}
.filter_wapper .filter_products .f_product_box.postele .product_img{height:138px;}

.filter_wapper .filter_products .f_product_box .product_text ul li,
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li:last-child{width:100%; text-align:center; float:left;}

.filter_wapper .filter_products .f_product_box .product_text,
.filter_wapper .filter_products .f_product_box.postele .product_text{height:auto;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h5{position:relative; left:auto; bottom:auto;}
.filter_wapper .filter_products .f_product_box .product_text ul li h6,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h6{position:relative; right:auto; bottom:auto;}

.filter_wapper .filter_products .f_product_box .product_text ul li{width:120px; line-height:1;}
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child{width:65px; float:right; line-height:1; text-align:right;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5{width:100%;}
.filter_wapper .filter_products .f_product_box .product_text ul li h6{float:right;}

.left_bar_inner .rng-tx:after,
.left_bar_inner:last-child .rng-tx:after{right:7px; font-size:15px;}


.map_tabs_block ul li{width:170px; margin:0 10px 10px 0}
.map_tabs_block ul li label{font-size:12px;}


.footer_section .f_box .inner_f_box p{width:65%;}
.ui.dropdown .menu .left.menu, .ui.dropdown > .left.menu .menu {

    left: 7px;
    right: auto;
    margin: 0;
    border-radius: .28571429rem !important;
    top: 20px !important;

}
.ui.dropdown .menu .menu {

    top: 35px !important;
    left: 7px;
    right: auto;
    margin: 0 0 0 -.5em !important;
    border-radius: .28571429rem !important;
    z-index: 21 !important;

}
.map_blocks{margin-bottom:0;}
.map_blocks img{min-height:360px; 	}
.select_box.big > .btn-group > .dropdown-menu > li{width:272px;}
.select_box.big > .btn-group > ul.dropdown-menu > li:nth-of-type(2n){margin:0 0 12px 0}
.select_box.big > .btn-group > ul.dropdown-menu > li:nth-of-type(3n){margin:0 34px 12px 0}

/*.sticky_sidebar{width:300px; left: -130px;}*/
/*.sticky_sidebar_block{height:300px;}*/
.inner_search .search_wapper{padding:15px 15px 0;}
#myMenu{height:110px;}
.items span{padding:10px 0 0 0;}


.info_bar_radio{left:auto; right:100%;}


.info_bar_radio{left:0; right:auto; top:50px;}
.right_matrace_detail form .m_detail .cart_btn{font-size:12px; width:210px;}
.right_matrace_detail p{font-size:14px; padding:0 0 37px 0}
.varia ul li{width:70px;}
.custom-check{width: 71px; height: 45px;}
.custom-check img{width: 71px; height: 41px;}
.varia ul{position:relative;}
.varia ul li{position:static;}


.vysvetlivky_para ul li{width:100%;}

.filter_block .load_btn p{font-size:14px; padding: 12px 20px 10px; line-height: 1;}
}


@media (max-width: 767px) {
.header_wapper{position:fixed; top:0; left:0; background:#fff;}
.search_bar{display:none;}
.main_header .logo{ padding:0 0px 0 0; border:0px; }
.contact_link{ padding:0  0 0 30px; width:400px; }
.right_block > ul > li > a.search_icon{ padding-left:39px; }
.main_header{ padding:30px 15px 0; }
.right_block > ul > li{ margin:0 20px 0 0; }
.ct_box strong{ font-size:70px; }
.sticky_header{ padding:10px 30px; }
.sticky_header .h_logo{ padding-right:30px; margin-right:30px; }
.sticky_links ul li{ margin:0 15px 0 0; }
#header.active .menu_bar.active{top:82px;}
/*.action_block p{width:100%;}*/
.sticky_header .action .blog_blk, .action_block .blog_blk{margin-left:10px; float:left; line-height:1;}
.banner_wapper{margin:107px 0 0 0;}
.contact_link{ display:none; }
.home_full_block .details_box,
.details_box-2{ padding:5% 0 0 0; }
.footer_section .f_box_mid{ padding:30px 0 0 0; }
.footer_section .f_box_mid .right_side .f_links{ width:100%;}
.bnnner_slider h4{ font-size:50px; }
/*#map{ height:300px; }*/
/*.sticky_sidebar{ display:none; }*/
/*.sticky_sidebar_block{ display:none; }*/
.main_header .logo a img{ width:150px;}
.right_block > ul{ display:none; }
.main_header{ padding:10px 15px;}
.menu_icon a{ width:40px; padding:0px;}
.menu_icon{ margin:0 10px 0 0; width:auto;}
.menu_icon a.active{  padding:0px; border:0px; }
.right_block{ margin:0px; }
header.active .sticky_header{ display:none; }
.action_block{ padding:10px 15px; text-align:center; }
.sticky_header .action .blog_blk span, .action_block .blog_blk span{font-size:14px;}
.home_banner, .slider_blk{ min-height:400px; }
.bnnner_slider h4 { font-size:34px; padding:0 0 20px; }
.bnnner_slider p{ font-size:16px; }
.icon_block ul li{ width:50%; margin:15px 0;  }
.icon_block{ padding:44px 0; }
.counter_block h3{ padding:0 0 50px; font-size:20px; }
.ct_box strong{ font-size:50px;} 
.ct_box{ padding:10px 0; }
.home_full_block{ padding:50px 0 0 0; }
.home_full_block img{ width:100%;}
.home_full_block .details_box p{ font-size:15px; line-height:25px;}
.noveho_block{  padding:50px 0;}
.noveho_block h3{ padding-bottom:30px; }
.footer_section .f_box_mid .right_side .f_links{ padding:0px;}
.f_social ul li{ font-size:14px; } 
.copy_block{ padding:30px 0 10px; }
.menu_bar .top_menu{ padding:5px 0 15px; }
.menu_bar .bot_menu h2{font-size:20px; margin-bottom:10px;}
.menu_bar .bot_menu ul li a{line-height:20px;}
.menu_bar .bot_menu ul li{margin-bottom:5px;}
.menu_bar .top_menu ul li{margin-bottom:3px;}
.menu_bar .top_menu ul li a{font-size:18px; line-height:22px;}
#header .menu_bar{ top:82px; }
.menu_icon{ margin-top:19px; }
.footer_section .f_box .inner_f_box p{ width:68%;}

.full_width{width:100%;}
.filter_wapper .filter_products .f_product_box{margin-bottom:45px;}
.filter_wapper .filter_products .f_product_box .product_img,
.filter_wapper .filter_products .f_product_box .product_img.resty,
.filter_wapper .filter_products .f_product_box.postele .product_img,
.filter_wapper .filter_products .f_product_box .product_img.polstare{height:auto;}
.filter_wapper .filter_products .f_product_box .product_text{height:auto;}
.filter_wapper .filter_products .f_product_box.postele .product_img a img,
.filter_wapper .filter_products .f_product_box .product_img a img,
.filter_wapper .filter_products .f_product_box .product_img.resty a img{width:100%;}

.filter_wapper .filter_products .f_product_box .product_text ul li,
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li:last-child{width:100%; text-align:center; float:left;}
.filter_wapper .filter_products .f_product_box.postele .product_text{height:auto;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h5{position:relative; left:auto; bottom:auto;}
.filter_wapper .filter_products .f_product_box .product_text ul li h6,
.filter_wapper .filter_products .f_product_box.postele .product_text ul li h6{position:relative; right:auto; bottom:auto;}

.filter_wapper .filter_products .f_product_box .product_text ul li{width:120px; line-height:1;}
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child{width:65px; float:right; line-height:1; text-align:right;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5{width:100%;}
.filter_wapper .filter_products .f_product_box .product_text ul li h6{float:right;}

.left_bar_inner .rng-tx::after{right:auto; left:77px;}

.mat_block .title_bar {padding: 0 25px;}
.title_bar span { font-size: 16px; padding: 35px 0 25px;}

.select_box.big > .btn-group > ul.dropdown-menu,
.select_box.big > .btn-group > ul.dropdown-menu.postle{min-width:100%; padding: 30px 40px; margin:-1px 0 0 1px;}
.select_box.big > .btn-group > ul.dropdown-menu:after{width:100%;}

.mat_block .title_bar{padding:0 25px;}
.title_bar span{font-size:16px; padding:35px 0 25px}
.top_text{font-size:14px; padding:47px 0 0 0;}
.rng-tx{margin:0 5px 0 0;}

.contact_link{ display:none; }
.home_full_block .details_box,
.details_box-2{ padding:5% 0 0 0; }
.footer_section .f_box_mid{ padding:30px 0 0 0; }
.footer_section .f_box_mid .right_side .f_links{ width:100%;}
.bnnner_slider h4{ font-size:24px; }
/*#map{ height:300px; }*/
.filter_block .load_btn{width:200px;}

.rng-tx .js-input-from,
.rng-tx .js-input-to{width:105px; margin-right:0;}
.select_box{margin-right:16px;}
.big{max-width:255px; margin-bottom:15px;}
.small{max-width:205px; margin-bottom:15px;}
.input-submit{float:right; margin-right:0;}

.select_box.big > .btn-group > ul.dropdown-menu:after{width:100%;}
.select_box.big > .btn-group > .dropdown-menu > li{width:100%;}
.select_box.big .btn-group .dropdown-toggle,
.select_box.small .btn-group > .btn{background-position:right 7px center; font-size:14px;}
.select_box.small .btn-group > .btn,
.select_box.small .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.select_box.small.left .btn-group > .dropdown-menu.open > ul.dropdown-menu > li > a,
.ui.dropdown > .text,
.filter_block .load_btn p,
.select_box.big > .btn-group > ul.dropdown-menu > li > .over_bg > span,
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6{font-size:12px;}
.filter_block .load_btn span{margin:3px 0 0 0 ;}
.filter_wapper .title_filter .right_title_filter{width:180px;}
.products_bar_top{padding:40px 0 43px 0;}
.footer_section{padding:65px 0 0 0;}
.footer_section .f_box_mid h3{text-align:left;}
.filter_block .load_btn{margin-bottom:15px;}
.filter_block .load_bar{width:100%;}
.filter_block .load_bar .first_one, .filter_block .load_bar .last_one, .filter_block .load_bar .second_one{width:100%; margin-right:0; margin-bottom:10px;}

.ui.button,
.ui.button:hover{background-position:right 10px center;}

.left_bar_inner{width:100%; margin-bottom:10px;}
.label_line{width:70px;}
.rng-tx .js-input-from{max-width:100%;}
.rng-tx{width:50%;margin-right:0;}
.big, .small{max-width:100%; margin-bottom:10px;}
.filter_wapper .filter_wapper_para{margin-bottom:35px;}
.filter_block{padding:53px 0 0;}
.filter_wapper .title_filter{padding:12px 0 30px 0}
.ui.dropdown .menu .left.menu, .ui.dropdown > .left.menu .menu {

    left: 7px;
    right: auto;
    margin: 0;
    border-radius: .28571429rem !important;
    top: 20px !important;

}
.ui.dropdown .menu .menu {

    top: 35px !important;
    left: 7px;
    right: auto;
    margin: 0 0 0 -.5em !important;
    border-radius: .28571429rem !important;
    z-index: 21 !important;

}

/*.sticky_sidebar{width:300px; left: -130px;}
.sticky_sidebar_block{height:300px;}*/
.inner_search .search_wapper{padding:15px 15px 0;}
#myMenu{height:110px;}
.items span{padding:10px 0 0 0;}

.filter_wapper .title_filter .left_title_filter{width:100%; text-align:center;}
.filter_wapper .title_filter .left_title_filter h4{font-size:18px;}
.lang_box{margin-top:20px;}
.icon_block ul li{margin:5px 0; width:16.6667%;}
.icon_block.inner{padding:5px 0;}
.icon_block ul li a i{width:38px; height:18px;}
.icon_block ul li a i,
.icon_block ul li.active a i{background-size: 38px 36px;}
.icon_block ul li a span{padding:0; font-size:14px;}

.map_tabs_block ul li{width:170px; margin:0 10px 10px 0}
.map_tabs_block ul li label{font-size:12px;}

.map_blocks{margin-bottom:0;}
.map_blocks img{min-height:360px; 	}


.info_bar_radio{left:auto; right:100%;}


.info_bar_radio{left:0; right:auto; top:50px;}
.right_matrace_detail form .m_detail .cart_btn{font-size:12px; width:210px;}
.right_matrace_detail p{font-size:14px; padding:0 0 37px 0}
.varia ul li{width:70px;}
.custom-check{width: 71px; height: 45px;}
.custom-check img{width: 71px; height: 41px;}
.varia ul{position:relative;}
.varia ul li{position:static;}
.right_matrace_detail form .m_detail{text-align:center;}


.vysvetlivky_para ul li{width:100%;}

#slider.flexslider,
.slides li .magnify img{height:auto;}


}


@media (min-width: 568px) and (max-width: 767px) {

}


@media (min-width: 240px) and (max-width: 567px) {
	/*.main_header .logo{width:100%; text-align:center; }*/
	
.action_block {
padding: 10px 10px;
text-align: center;
}
.action_block p,
.action_block p a{font-size:13px;}
.sticky_header .action .blog_blk span, .action_block .blog_blk span{float:left; font-size:13px; line-height:1.5;}
.lang_box span, .dropdown-menu-inner li{text-align:center;}
.click-me{background-position:center bottom;}

.lang_box{margin-right:0;}
.filter_wapper .filter_products .f_product_box .product_text{height:auto;}
.filter_wapper .filter_products .f_product_box .product_text ul{margin-top:15px;}
.filter_wapper .filter_products .f_product_box .product_text ul li,
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child{width:100%; text-align:center;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5,
.filter_wapper .filter_products .f_product_box .product_text ul li h6{position:relative; left:auto; bottom:auto;}

.filter_wapper .filter_products .f_product_box .product_text ul li{width:120px; line-height:1;}
.filter_wapper .filter_products .f_product_box .product_text ul li:last-child{width:65px; float:right; line-height:1; text-align:right;}
.filter_wapper .filter_products .f_product_box .product_text ul li h5{width:100%;}
.filter_wapper .filter_products .f_product_box .product_text ul li h6{float:right;}

.icon_block ul li{margin:5px 0; width:33.33%;}
.icon_block.inner{padding:5px 0;}
.icon_block ul li a i{width:38px; height:18px;}
.icon_block ul li a i,
.icon_block ul li.active a i{background-size: 38px 36px;}
.icon_block ul li a span{padding:0; font-size:14px;}
.map_tabs_block ul li{width:100%; margin:0 0 10px 0}
.map_tabs_block ul li label{font-size:12px;}

.map_blocks{margin-bottom:0;}
.map_blocks img{min-height:240px; 	}

.sticky_sidebar{width:300px; left: -130px;}
.sticky_sidebar_block{height:350px; width:300px;}
#map{height:400px;}
.inner_search .close_window{padding:5px 0 0 0;}
.inner_search .search_wapper{padding:5px 5px 0;}
.search input[type="text"]{padding:0 5px; font-size:13px;}
.search{margin-bottom:5px;}
#myMenu{height:77px !important;}
.add-listing{height:77px}
.items span{padding:5px 0 0 0; font-size:13px;}

.home_banner .owl-dots{right:10px;}
.f_social ul li img{margin-right:10px;}

.footer_section .f_box_mid .right_side .f_links ul li{margin-bottom:5px;}

/*.info_bar_radio{left:auto; right:100%;}*/
.info_bar_radio{top:155px;}
.nav-tabs > li{width:100%; margin-bottom:15px; padding:0; text-align:center;}


.vysvetlivky_para ul li span{width:230px; line-height:1;}

.right_matrace_detail{padding:0 5px;}
.m_detail .select_box.small > .btn-group > ul.dropdown-menu{min-width:100%;}
.m_detail .select_box.small > .btn-group > ul.dropdown-menu > li{font-size:12px; line-height:1; padding:5px 5px;}
#iw-container{width:195px; height:auto;}
#iw-container .info-title{padding:0 0 6px; font-size:15px;}
#iw-container ul li{margin-right:0; margin-bottom:2px;}
#iw-container .infowin-content .inf-con.adr-content,
#iw-container .infowin-content .inf-con.contact-content{padding:5px 0 0 0;}
#iw-container .infowin-content .inf-con.adr-content .image,
#iw-container .infowin-content .inf-con.adr-content .adr-text{width:100%; text-align:center; float:none; padding:0 5px 0}
#iw-container .infowin-content .inf-con.adr-content .image img{max-width:100%; width:auto; float:none; width:150px}
#iw-container .infowin-content .inf-con.adr-content .adr-text-bottom{padding:0;}
#iw-container .infowin-content .inf-con.adr-content .adr-text-bottom p,
#iw-container .infowin-content .inf-con.adr-content .adr-text-bottom p strong,
#iw-container .infowin-content .inf-con.adr-content .adr-text p,
#iw-container ul li a{margin-bottom:0; font-size:12px;}
.add-listing li span.address{width:170px;}
.items p{font-size:12px;}
.get_current{font-size:13px;}

#iw-container .infowin-content .inf-con.contact-content p,
#iw-container .infowin-content .inf-con.contact-content p strong,
#iw-container .infowin-content .inf-con.contact-content p a{font-size:12px;}

#iw-container .infowin-content .inf-con.vystavene-content{height: 130px; overflow-y: auto; padding:0; margin-top:8px;}
#iw-container .infowin-content .inf-con.vystavene-content ul li{margin:0; font-size:13px;}
}